Subject: Re: Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: "Hebert F. Neri" <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 11 Mar 2020 12:27:06 +0000

Hello,

We can make it tomorrow. I'm glad for the opportunity.

I'm currently in Porto, Portugal (GMT 0)

I'll add your phone number on whatsapp today.

On Wed, Mar 11, 2020 at 9:45 AM LiveSalesman <[email-masked]>
wrote:

> Dear Hebert Neri,
>
>
> We received your application in the past for the post of
> Portuguese/English Bilingual Customer Support Specialist. I am glad to
> inform you that we again have an opening for the same position. Though its
> been a while since you applied, I am still reaching out to see if you are
> interested. Please note that this position is based out of India and we are
> looking for candidates who can join with in next 30-45 days. To qualify,
> you must have excellent Portuguese and English.
>
>
> If you are interested, we would like to set-up a phone interview to better
> understand your candidature. Please let us know your availability for
> today/tomorrow for a phone call.
>
> Also, please add me to your What's App to make the communication easier
> and faster. My Phone number is +919810510757. Just send me a message on
> what's app when you have added me.
>
> Looking forward to hear from you.
>
> Kind regards,
>
> Deeksha
>
> P.S. To add this number a a contact on What's app you would first have to
> save this number to your Phone's contact list, and that should
> automatically add the number to your What's app. Also, if have already
> interviewed you before or you are working with us already, please ignore
> this email.
> Close your application for this job
> <https://cts.indeed.com/v0?tk=065ae2f6-00f0-4e1a-abc9-70f6370058b7&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2Fbb86403e6c05c96f755c%3Fco%3DBR%26hl%3Den_BR%26source%3Ddremr%26eventId%3DAAAAAXyd7iRUVh0FcyCWZzE160QGlru4ssNgVxAzVMW9KiKJ3TXN0H9w7240TvWkr4lPM7r5S_U85OP8t3F0TmaUS7QN7zqYnMpl3xzux6-Ocw&linktk=1e34fofdt3gn6800>
> You'll have the option to tell the employer why you're closing your
> application, and you'll still be eligible for other roles at this company.
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=_r8OujD2Rf5WfdSlCY8yXRvjvT2rqWjdrcSgUwpSgOXBwOOi00pVtKZj6XOSgpwF0yKGKJIfHuaOschR95Ka5H3w20N542KDLUYLJx6rHvxlgl0rTWcR_P0fTEaX8bXF01Okc6caHD187IQ_qrzjNzGqKB8zmQyIA8HF9fX-vSbNHXPA6h5Y8N4W-foy3uSuerV9-N3nF-hw>
> <https://m.indeedemail.com/report-email-hidden?info=_r8OujD2Rf5WfdSlCY8yXRvjvT2rqWjdrcSgUwpSgOXBwOOi00pVtKZj6XOSgpwF0yKGKJIfHuaOschR95Ka5H3w20N542KDLUYLJx6rHvxlgl0rTWcR_P0fTEaX8bXF01Okc6caHD187IQ_qrzjNzGqKB8zmQyIA8HF9fX-vSbNHXPA6h5Y8N4W-foy3uSuerV9-N3nF-hw>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=BR#tos>.
>

-- 

*Kind Regards,*

======================================
*Hebert Neri *
MF Press Global
Phone:+351 919 636 852
twitter: @hfneri
======================================

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=wy_4HsqRviSSIfSXx-xDKyQ9dp6Oo_OIdjD00he8gRpzb-wCCUQ_vlzPP10GxSGp56wAKBN6XaloFN8ZcFsjDnOqldCnbPOGw9nuQ0t5hOOAp5-n3ZpRuaiefdStJ76ypMS3bmVrjRXRCqxv46UUkBF0wbKbzk5oQEAALQF6gISGJWgbWxPADYAfrnXKc90pHFSO-mynmbSU6mzmG3gzp0Gj>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=BR#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=BR#tos>.